Subject: German Test - Isaac Chikezie
From: Isaac Chikezie <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 16 Nov 2017 07:45:18 -0500

| | German - Non native speaker - Test for Customer Service

Name | Isaac Chikezie
Email | [email-masked]
Phone Number | (+234) 07038352535
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I will, first of all, apologize to the customer for the inconvenience and then intimate the customer of the mistake on my side of which will be corrected immediately. I will also confirm that the new piece of information about his or her address is correct. I will then tell the customer when to get the order delivered and make sure I keep to the time of the delivery.
In English: What according to you is the difference between good and great customer service? | In my point of view, the difference between good and great customer service is nothing but the spelling of the two words (good and great). This is because a good customer service is equally a great customer service. The two make an excellent customer service.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Je suis le bon candidat pour ce travail parce que je suis bien experimente' au niveau de rapport cliental. Ayant travaile' dans un bureau de relation client.

Je suis aussi un bon candidat car je suis bilingue ayant etudie' la langue Francais dans l'universite' pour lequel je parle bein le farncais.

je suis aussi anglophone parce que je suis ne' dans un pays anglophone et j'ai l'anglais comme ma langue maternelle.

Je suis aussi un jeune homme qui peux travailler avec le courage et aussi travailler avec mes colleagues comme un equipe pour avoir un bon  resultat.

Je suis travailleur, obedient et surtout j'ai un bon rapport avec tout(les clients et mes colleagues) dans le bureau.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Je m'appelle monsieur Isaac Chikezie.
J'ai trente- et -un ans.

je suis un jeune homme et diplome' de la langue francaise de l'universite' au Nigeria.
Apre mes etudes au Nigeria, je suis alle' au Togo pour mon bain linguistique et le cours de traduison.

Avant mon service national, je travaillais dans un hotel comme un agent clientel.

Apres mon service national, j' ai trouve' un boulot dans une ecole primaire et secondaire PACE SETTERS COLLEGE  ici au Nigeria.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

J' ai assiste' a beaucoup de spectacles meme ceux de la musique, du sport, du theatre etc.

pour le spectacle de la musique, je suis alle' avec ma copaine en compagnie de ses amis.

pour cela du sport, en tant que footballeur, je visit toujour le stade pour regarder le match.

Le dernier theatre que j' ai vu c'etait en compagnie de mes colleagues l'anne passee .

| |

You can edit this submission and view all your submissions easily.